html {
background-color: #FFFFFF;
}
a {
color: #363942;
}
.header {
background-color: #FFFFFF;
color: #FFFFFF;
}
.background {
background-color: #FFFFFF;
}
#activeMenu {
background-color: #FFFFFF;
}
.navLink {
color: #000000;
}
.subNavigation {
background: #FFFFFF;
color: #999999;
}
.subNavigationLink {
color: #999999;
}
.roundedHeader {
color: #FFFFFF;
}
.headerRow {
background-color: #698800;
color: #FFFFFF;
}
.dataList {
border-color: #999999;
}
.rowcolor1 {
background: #E1E1E1;
}
.rowcolor2 {
background: #F5F5F5;
}
.selectedRow {
background: #88A67D;
}
.expiring_soon_date {
color: #363942;
}
.expired_date {
color: #FA0831;
}
.addRow {
background: #698800;
}
#successContainer {
color: #698800;
border-color: #698800;
background: #E3E9D3;
}
#errorContainer {
color: #C71D1D;
border-color: #C71D1D;
background: #E3E9D3;
}
#warningContainer {
background: #000000;
color: #FFFFFF;
border-color: #FFFFFF;
}
#ft {
background-color: #FFFFFF;
color: #FFFFFF;
}
#mainnav ul li a:hover{
background-color: #FFFFFF;}
.hilite{
color:#aa4400;
}
.inactive{
background-color:#ffffff;
}
.tab{
background-color:#ffffff;
}
.active{
color:#aa4400;
}
.rowlight{
background-color:#bbbbbb;
}
.box{
background-color:#ffffff;
}
#bidder{
background-color:#cccccc;
}
#datacard{
background-color:#B4D9A8;
}

.active{
background-color:#ffffff;
}
